libqt5-qtwebkit from KDE:Qt:5.15 project

Select Your Operating System

For openSUSE Tumbleweed run the following as root:
zypper addrepo https://download.opensuse.org/repositories/KDE:Qt:5.15/openSUSE_Tumbleweed/KDE:Qt:5.15.repo
zypper refresh
zypper install libqt5-qtwebkit
For openSUSE Leap 15.2 run the following as root:
zypper addrepo https://download.opensuse.org/repositories/KDE:Qt:5.15/openSUSE_Leap_15.2/KDE:Qt:5.15.repo
zypper refresh
zypper install libqt5-qtwebkit
For openSUSE Leap 15.1 run the following as root:
zypper addrepo https://download.opensuse.org/repositories/KDE:Qt:5.15/openSUSE_Leap_15.1/KDE:Qt:5.15.repo
zypper refresh
zypper install libqt5-qtwebkit
For openSUSE Leap 15.3 run the following as root:
zypper addrepo https://download.opensuse.org/repositories/KDE:Qt:5.15/openSUSE_Leap_15.3/KDE:Qt:5.15.repo
zypper refresh
zypper install libqt5-qtwebkit

Packages for openSUSE Leap 15.3: